<%= form_for(@attendance) do |f| %>
  <% if @attendance.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@attendance.errors.count, "error") %> prohibited this attendance from being saved:</h2>

      <ul>
      <% @attendance.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="block">
    <div class="label">Thiếu Nhi:</div>
    <%= Student.find(@attendance.student_id).name %>
  </div>
  
  <div class="block">
    <div class="label">Lớp:</div>
    <%= Cell.find(@attendance.cell_id).name %>
  </div>

  <div class="block">
    <div class="label">Kết Quả:</div>
    <%= f.select :result, options_for_select(["Học Lại", "Nghỉ Luôn", "Lên Lớp", "Đang Học", "Chuyển Xứ"], @attendance.result) %>
  </div>

  <div class="actions" style="padding-top:10px">
    <%= f.submit "Cập Nhật", :class =>"button" %>
  </div>
<% end %>
